Subject: Ticket Assigned - Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 10:29:32 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966591150173 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hina, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  Yes Agent:  Kindly share us with the order id in order to assist you better Customer:  IMAGE Customer:  I got this msg.but till now in my credit no money show Customer:  And there are 2 more items that i want refund. Customer:  6251100558 Customer:  6245229695 Customer:  These 2 order number Agent:  We would like to inform you that the refund amount of SAR 46.8 with respect to the order id 6248920641 has already been processed from our side in your my credit account under the registered account "[email-masked]". Agent:  You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto www.centrepointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option Customer:  IMAGE Customer:  Look there is nothing Agent:  We request you to please confirm that you have returned below mentioned item. Agent:  Embellished Tote Bag with Shoulder Strap Customer:  Yes  i did same Agent:  We request you to please confirm us your return receipt under which you have returned this item. We request you to please also confirm us the tracking number too. Customer:  Ok Customer:  IMAGE Agent:  Thank you for confirming me.  Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Ok Agent:  For your future refernce, we request you to please return the items according to there assigned courier partner and order number separately as we can check there were three courier partners assigned for your return collection. However, you returned all the items under one tracking number so we request you to please allow us some time to investigate the case. We will surely get back to you on "[email-masked]" Customer:  Ya your person of courier said me to do this.return all item Customer:  Ok please do my refund as soon as possible. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hello Customer:  I want to ask about my refund.this 4 to 5th time asking. Customer:  Every time you people said wait for some days we are working on this Agent:  This  order number 6251100558? Customer:  But 1 month is finished and still there is nothing Agent:  Please hold for a moment while I gather those details for you. Customer:  Yes and 2 more order no Customer:  6245229695 Agent:  This is order 6251100558 as we can see the item not collected yet  can you please share the receipt for collection or Tracking id Customer:  6248920641 Customer:  IMAGE Customer:  For all 3 return i gave it to 1 person and he gave me this picture of slip Agent:  Thank you for sharing AWB we will escalate your issue to the financial  Team to process the refund asap Agent:  Is there anything else I can help you with? Customer:  How much i have too wait? Customer:  If it is that much difficult process then why you give this offer.to return item Customer:  T Agent:  Within  3-4 days it will be resolved Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:14 PM, 04th Jan                   Yazid                   Hi Hina, Thank you for contacting us. How may I help you?           05:17 PM, 04th Jan                     hina                    Hello           05:18 PM, 04th Jan                     hina                    I want to know my refund           05:18 PM, 04th Jan                     hina                             05:18 PM, 04th Jan                     hina                             05:19 PM, 04th Jan                     hina                    I got this email today but i don't havy credit in my credit           05:19 PM, 04th Jan                     hina                    You can check i send you pictures           05:19 PM, 04th Jan                     hina                    And many times i inforemed your team that i gave the all order products  to the same agent.           05:20 PM, 04th Jan                     hina                    As he said me to do that.           05:20 PM, 04th Jan                     hina                    I just dont understand if that return process is that too much difficult then why centerep offer this return  option.           05:21 PM, 04th Jan                     hina                    Its almost 1 month have finished and i didn't get money back           05:21 PM, 04th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           05:23 PM, 04th Jan                     hina                    Ok           05:23 PM, 04th Jan                   Yazid                   Please be assured as we have now escalated this issue to our concerned team to processed  the refund           05:24 PM, 04th Jan                   Yazid                   Is there anything else I can help with ??           05:24 PM, 04th Jan                     hina                    Please tell me how long i have to wait.?           05:24 PM, 04th Jan                   Yazid                   Our concern team will contact with in your Email ID asap           05:25 PM, 04th Jan                     hina                    Ok           05:26 PM, 04th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1955202